presage 0.8.8

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - n -

- next() : PredictorRegistry::Iterator
- nextToken() : ForwardTokenizer , Tokenizer , ReverseTokenizer
- Ngram() : Ngram
- notify() : Observable